@CHARSET "UTF-8";


.search-header-input{
	position: relative;
	background:url("../images/public.png") no-repeat;
	
}
#searchWrapper .searchBox b{
   background:url("../images/public.png") no-repeat;
   background-position:0 -160px;
   display:inline-block;
   height:38px;
   position:absolute;
   top:10px;
   width:10px;
}
#searchWrapper .searchBox button{
   width:65px;
   height:30px;
   border:none;
   color:#fff;
   font:bold 12px/30px Arial;
   margin:2px 0 0 2px;
   background:url("../images/public.png") no-repeat;
   background-position:-160px -164px;
   position:absolute;
   left:545px;
   top:12px;
}
#searchWrapper .searchBox .active{
    background-position:right -160px;
	display:inline-block;
	height:38px;
	position:absolute;
	top:10px;
	width:100%;
	left:10px;
}
.search-header-input a{
	background: url(../images/sprite.png) scroll no-repeat 0 -450px;
    display: block;
    height: 27px;
    padding: 0 0 0 22px;
    position: absolute;
    right: 6px;
    text-align: right;
    top: 10px;
}
.search-header-input button{
	background-image: url("../images/sprite.png");
	background-repeat:no-repeat;
    background-position: -150px -450px;
    border: medium none;
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    margin: 0;
    color:white;
    overflow: visible;
    padding: 0 10px;
    width: auto;
}
.search-header-input .searchInstant{
	background:none #ffffff;
    color: balck;
    font-family: Georgia,"Times New Roman",Times,serif;
    left: 0px;
    line-height: 180%;
    position: absolute;
    top: 29px;
    width: 528px;
    z-index: 8900;
    height: 100px;
    display: none;
    border: 1px solid #E0E0E0;
    border-top:none;
	text-indent:22px;
}
.search-header-input .searchInstant ul{
	padding: 0 10px 0 5px;
	color: #737373;
}
.search-header-input .searchInstant li{
	 cursor: pointer;
    font-size: 16px;
    font-style: italic;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    padding: 2px 10px;
}
.searchInstant li.over {
    background-color: #EFEFEF;
    color: #950D0F;
}